# Uses of Interface
org.apache.wiki.api.plugin.PluginElement

Packages that use PluginElement
Package
Description
org.apache.wiki.api.plugin
Plugin's API package of JSPWiki.

## Uses of PluginElement in org.apache.wiki.api.plugin

Methods in org.apache.wiki.api.plugin with parameters of type PluginElement
Modifier and Type
Method
Description
`void`
ParserStagePlugin.`executeParser(PluginElement element, Context context, Map<String,String> params)`
Method which is executed during parsing.